.contact {
	width: 100%;
	overflow: hidden;
}
.contact-banner {
	width: 100%;
	height: 750px;
	background-size: cover;
	display: flex;
	align-items: center;
	position: relative;
}
 .contact-banner::after {
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgba(0, 0, 0, 0.6);
 z-index: 1;
}
.banner-content {
	position: relative;
	z-index: 2;
	color:#fff;
	max-width: 800px;
}
.banner-content h1 {
	font-size:50px;
	line-height:1.2;
}
.banner-content p {
	color: #fff;
	font-size: 20px;
	margin-top:10px;
	margin-bottom: 96px;
}
.banner-buttons {
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
}
.banner-btn {
	padding: 12px 40px;
	font-size: 24px;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
}
.btn-outline {
	border: 1px solid #fff;
	color: #fff;
	background: transparent;
}
.btn-outline:hover {
	border: 1px solid #DA0134;
	background: #DA0134;
	color: #fff;
}
.btn-solid {
	border: 1px solid #DA0134;
	background: #DA0134;
	color: #fff;
}
.btn-solid:hover {
	background: #b9002b;
	border-color: #b9002b;
}
.contact-main {
	padding: 120px 0;
	background: #fff;
}
.contact-content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
	align-items: end;
}
.contact-info {
	width:790px;
}
.contact-info h1, .contact-info h2, .contact-info h3 {
	color: #000;
	margin-bottom: 15px;
}
.contact-info h2 {
	font-size: 48px;
	line-height:1.3;
	color:#1E1E1E;
	margin-bottom: 20px;
}
.contact-info h3 {
	font-size: 24px;
	color:#1E1E1E;
	margin-bottom:24px;
}
.contact-info p {
	font-size: 24px;
	color:#565555;
	line-height: 1.3;
	margin-bottom:88px;
}
.contact-info a {
	text-decoration: none;
	transition: all 0.3s ease;
}
.clx {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap:50px 110px;
}
.info-item {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom:24px;
	color:#565555;
	position:relative;
	padding-left:24px;
}
.info-item img {
	position:absolute;
	top:4px;
	left:0;
	height:16px;
	width:16px;
}
.info-group p.info-hours {
	font-size:20px;
	color: #999;
	margin-bottom:0;
}
.social-icons {
	display: flex;
	gap: 22px;
	margin-top: 10px;
}
.social-icons a {
}
.social-icons a img {
	width:28px;
	height:28px;
}
.social-icons a:hover {
	color: #000;
	transform: translateY(-2px);
}
.contact-form {
	background: #fff5f6;
	padding:32px;
	border-radius: 4px;
}
.form-title {
	font-size: 24px;
	padding-bottom: 8px;
	color:#1E1E1E;
	line-height:1;
}
.form-group {
	margin-top: 16px;
}
.form-input {
	width: 100%;
	padding: 12px 15px;
	border: 1px solid #ccc;
	border-radius: 8px;
	font-size:16px;
	color: #888;
	transition: border-color 0.3s ease;
}
.form-input:focus {
	outline: none;
	border-color: #DA0134;
}
.form-group label {
	font-size:20px;
	color:#1E1E1E;
}
.checkbox-group {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top:7px;
	margin-bottom: 20px;
}
.checkbox-item {
	display: flex;
	align-items: center;
	gap: 5px;
}
.checkbox-item label {
	font-size:16px;
	color:#565555;
}
.checkbox-item input {
	accent-color: #DA0134;
}
.form-textarea {
	width: 100%;
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-size: 16px;
	margin-bottom:32px;
	color: #888;
	min-height: 120px;
	resize: vertical;
	transition: border-color 0.3s ease;
}
.form-textarea:focus {
	outline: none;
	border-color: #DA0134;
}
.submit-btn {
	width: 100%;
	padding: 14px;
	background: #DA0134;
	color: #fff;
	border: none;
	font-size: 16px;
	border-radius: 8px;
	text-transform: uppercase;
	cursor: pointer;
	transition: background 0.3s ease;
}
.submit-btn:hover {
	background: #b9002b;
}

 @media (max-width: 1440px) {
	
.banner-content h1 {
	font-size: 46px;
}
 }



 @media (max-width: 768px) {
 .contact-banner {
 height:400px;
 padding: 0 20px;
 justify-content: center;
 text-align: center;
}
 .banner-content h1 {
 font-size: 22px;
}
.banner-content p {
 color: #fff;
 font-size: 16px;
 margin-top: 10px;
 margin-bottom: 30px;
 line-height:1.3;
}
.banner-btn {
 padding: 8px 12px;
 font-size: 12px;
}
.banner-buttons {
 gap: 10px;
}
 .social-icons {
 gap: 16px;
}
 .banner-buttons {
 justify-content: center;
}
 .contact-content {
 grid-template-columns: 1fr;
}
 .contact-main {
 padding:40px 0 3% 0;
}
 .contact-info {
 width:100%;
 margin-bottom: 30px;
}
 .contact-info h2 {
 font-size: 22px;
}
.contact-info p {
 font-size: 16px;
 margin-bottom: 48px;
}
.clx {
 grid-template-columns: repeat(1, 1fr);
 gap: 20px;
}
 .info-item {
 margin-bottom: 14px;
}
.contact-info h3 {
 font-size: 18px;
 margin-bottom: 14px;
}
.info-group p.info-hours {
 font-size: 16px;
}
 .contact-form {
 padding: 30px 20px;
}
 .form-input {
 border-radius: 4px;
 font-size: 14px;
}
 .form-group label {
 font-size: 16px;
}
.checkbox-item label {
 font-size: 14px;
}
.form-textarea {
 font-size: 14px;
}
 .checkbox-group {
 gap: 15px;
}
}
